/*  #5B186A #1F0022*/
* { padding:0; margin:0; }
BODY { font: 13px/140% Arial, Helvetica, sans-serif; color:#111111; background:#FFFFFF url(images/bg.jpg) repeat; }
#homebg { }
P {margin-bottom:8px; }
:active, :focus { outline:none; }
a:link, a:visited { color:#0C2381; text-decoration: underline; }
a:hover { text-decoration: underline; color: #553022; }
input, textarea, select { padding:1px; margin:0; color:#555; font-size:98%; }
img { border:0; }
.red { color:#C00; }
blockquote {padding:20px 20px 10px 100px; margin:0 0 15px 0;}
/*Headings*/

h1 { font: 28px/26px Arial, Helvetica, sans-serif; color:#553022; margin: 10px 0 10px 0;}
h2 { font:bold 20px/22px Arial, Helvetica, sans-serif; color:#553022; margin: 20px 0 8px 0;}
h3 { font: 18px/20px Arial, Helvetica, sans-serif; color:#553022; margin: 20px 0 8px 0;}
/*Common Styles*/

img.left {float:left; margin:5px 15px 10px 0; }
img.right {float:right; margin:5px 0 10px 15px; }
.brdrd {padding:4px; border:#DECFCB 1px solid; background:#FFF; }
.topzero {padding-top:0px; }
.clear {clear:both; height:5px; }
.arrow_list {list-style: none; margin: 5px 0 10px 20px; border: none; float:right; width:300px; font-size:16px; }
.arrow_list li {margin: 0px 0px 10px 22px; }
.info {margin-bottom:12px; }
.center {text-align:center;}
.right_img {float:right; width:400px; margin:0 0 10px 40px;font-size:11px; line-height:125%; text-align:center;}


/*DIVs*/
.wrap {width:100%; overflow:hidden; background: url(images/page-bg.png) center repeat-y; margin-bottom:30px;}
.wrapb {width:100%; overflow:hidden; background: url(images/top-bg.jpg) center top no-repeat;}
.container {width:960px; margin: 0 auto; overflow:hidden; position:relative;}
.subpage {background:none;}
.header {width:920px; float:left; height:60px; padding:0 20px; }
.logo {width:350px; float:left; height:60px; }
.logo a {width:350px; height:60px; display:block; text-indent:-1000px; font-size:0px; background: url(images/logo-kamo-panel-and-paint.png) 0 15px no-repeat; }
.header_right {width:420px; float:right; height:31px; padding:15px 0px 0px 0;}
.fb_bnr {width:130px; float:left;}
.fb_iframe_widget {width:100px;padding:left;height:22px; overflow:hidden; padding-top:6px;}
.nav {width:960px; float:left; height:44px; clear:both;}
/*Navigation*/

.nav ul {font: bold 15px/44px Arial, Helvetica, sans-serif; float:left;}
.nav ul li {list-style: none; display: inline; float:left; position:relative;}
.nav ul li a, .nav ul li a:visited {text-decoration: none; float:left; padding:0 20px 0 20px; line-height:44px; display:block; text-align:center; color:#FFF; border-right:#AC9B85 1px solid;}
.nav ul li a:hover {text-decoration: none; color:#FFF;}

.home_banners {width:920px; float:left; height:250px; padding:30px 20px 0; }
.home_banners a {text-decoration:none;}
.home_banner_item {width:200px; float:left; height:250px;color:#FFF; text-align:center; background:url(images/banner-bg.jpg) left top no-repeat;padding:0 20px;display:block;}
.home_banner_item h2 {color:#FFF;margin-top:70px;margin-bottom:40px;font-size:25px;line-height:25px;font-family: 'Alegreya SC', serif;}
.home_banner_item p {line-height:120%;}
.home_banner_image {width:440px; float:left; height:250px;}

.content {width:920px; float:left; clear:both; min-height:400px; padding:30px 20px;}
.content_in {width:920px; float:left; clear:both; }
.one_col {width:880px; float:left; clear:both;padding:0 20px;}
.one_col ul, .contact_left ul, .content_in ul {margin:5px 0 15px 30px; }
.one_col ul li, .contact_left ul li, .content_in ul li {margin:0 0 5px 0px; }
.phome h2 {margin-top:0px;}

.col_lefth {width:540px; float:left;}
.col_lefth_in {width:540px; float:left;}
.col_lefth_in ul {margin:15px 0; list-style:none;}
.col_lefth_in ul li {margin:0 0 8px 0; padding-left:36px;}

.col_righth {width:350px; float:right;}
.col_righth_in {width:320px; float:left; border:#6D5945 4px solid; padding:11px;color:#000;background:#987D5A;}
.col_righth_in h2 {text-align:center;font-family: 'Alegreya SC', serif;font-size:28px;}


.content_in_sub {width:920px; float:left; clear:both; padding:0 20px;}
.col_left {width:540px; float:left; padding:0 20px;}
.col_left_in {width:540px; float:left;padding:0 10px 0 0;}
.col_right {width:380px; float:left; }
.col_right_in {width:380px; float:left;}
.col_right_in h2 {font:20px/22px Arial, Helvetica, sans-serif;}
.col_right_in ul {list-style: none; padding: 0px 0 10px 0px; margin: 0px; border: none; border-top:#DDD 1px solid; }
.col_right_in ul li a, .col_right_in li a:visited {display: block; padding: 7px 0px 7px 0px; margin:0; text-decoration:none; border-bottom:#DDD 1px solid; }
.col_right_in li a:hover {text-decoration:none; }
.contact_left {width:520px; float:left; padding-left:20px;padding-top:20px;}
.contact_right {width:350px; float:right;padding-top:20px;}
.contact_right h2 {margin-bottom:5px; }
/*Quote*/

.cnt_frm {padding:0; margin:0; }
.cnt_frm label {width:100px; float:left; margin:3px 0; }
.cnt_frm label span {color:#CC0000; }
.cnt_frm input, .cnt_frm textarea, .cnt_frm select {width:200px; float:left; margin:3px 0; clear:right; }
.cnt_frm p input.new {width: auto; float:none; }

.footer_wrap {width:100%; overflow:hidden; background:#2C1912 url(images/footer-repeat.jpg) top repeat-x;}
.footer {width:860px; margin:0 auto; overflow:hidden; background:url(images/footer-bg.jpg) center top no-repeat; min-height:310px; padding:100px 60px 0 60px;}
.footer a:hover {color:#553022;}
.footer_top {width:860px; float:left;}

.footer_top_in_a, .footer_top_in_b {width:200px; float:left; margin-right:70px; text-align:center; padding:0 19px;}
.footer_top_in_b {margin-right:0px;}
.footer_top h3 { text-align:center;color:#553022; font-size:24px; margin-bottom:25px;font-weight:bold;font-family: 'Alegreya SC', serif;}

.footer_top ul { text-align:left;list-style:none;font-size:16px;padding:0 15px;}
.footer_top ul li {padding-left:15px;margin-bottom:10px; background:url(images/bullet.png) left 7px no-repeat;}
.footer_top ul li a {text-decoration:none;}

.gallery {width:880px;float:left;}
.gallery_item {width:205px;float:left; margin:0 20px 20px 0;}
.gallery_item img {width:201px; padding:1px; border:#DDD 1px solid;}
.last {margin-right:0px; padding-right:0px;}

.home-gallery {margin:10px 0 6px;}
.home-gallery img {margin-right:20px;height:auto;border:#DDD 1px solid; padding:4px;}
.home-gallery img.img-b {margin-right:0;}